# peshitta-concordance

[![npm version](https://badge.fury.io/js/peshitta-concordance.svg)](https://badge.fury.io/js/peshitta-concordance)
[![npm module downloads](http://img.shields.io/npm/dt/peshitta-concordance.svg)](https://www.npmjs.org/package/peshitta-concordance)
[![Build Status](https://travis-ci.org/peshitta/peshitta-concordance.svg?branch=master)](https://travis-ci.org/peshitta/peshitta-concordance)
[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://github.com/peshitta/peshitta-concordance/blob/master/LICENSE)
[![Dependency Status](https://david-dm.org/peshitta/peshitta-concordance.svg)](https://david-dm.org/peshitta/peshitta-concordance)
[![Coverage Status](https://coveralls.io/repos/github/peshitta/peshitta-concordance/badge.svg?branch=master)](https://coveralls.io/github/peshitta/peshitta-concordance?branch=master)
[![Gitter](https://badges.gitter.im/peshitta/peshitta.svg "Join the chat at https://gitter.im/peshitta/Lobby")](https://gitter.im/peshitta/Lobby?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)

A concordance for Peshitta New Testament

## Installation

In order to use this library, [Node.js](https://nodejs.org) should be installed. 
Then run:
```
npm install peshitta-concordance --save
```

Following bundles are available:
* `peshitta-concordance.js` - UMD ES5 version for use in browser, node, etc.
* `peshitta-concordance.min.js` - minified version of `peshitta-concordance.js`
* `peshitta-concordance.esm.js` - ES6 module version, suitable for bundling with other 
libraries and applications

The package could also be downloaded directly from:
[https://registry.npmjs.org/peshitta-concordance/-/peshitta-concordance-1.0.0.tgz](https://registry.npmjs.org/peshitta-concordance/-/peshitta-concordance-1.0.0.tgz)

## More information

[Peshitta App](https://peshitta.github.io)

[Beth Mardutho](https://sedra.bethmardutho.org/about/fonts)

[CAL](http://cal1.cn.huc.edu/searching/fullbrowser.html)

## License

[MIT](https://github.com/peshitta/peshitta-concordance/blob/master/LICENSE)

## Contributing

The final goal for this work is to learn the Word of God as recorded by
[Peshitta](https://en.wikipedia.org/wiki/Peshitta).
You are welcomed to improve this implementation or provide feedback. Please
feel free to [Fork](https://help.github.com/articles/fork-a-repo/), create a
[Pull Request](https://help.github.com/articles/about-pull-requests/) or
submit [Issues](https://github.com/peshitta/peshitta-concordance/issues).

To read quick updates about Peshitta app or post questions or feedback, follow
[@peshittap](https://www.twitter.com/peshittap)
at [![@peshittap](http://i.imgur.com/wWzX9uB.png "@peshittap")](https://www.twitter.com/peshittap)or
[![Gitter](https://badges.gitter.im/peshitta/peshitta.svg "Join the chat at https://gitter.im/peshitta/Lobby")](https://gitter.im/peshitta/Lobby?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)

## Development

```
npm install
```
```
npm run build
```

## API Reference
<a name="module_peshittaConcordance.concordance"></a>

### peshittaConcordance.concordance ⇒ <code>object</code>
Concordance for UBS Peshitta New Testament.

**Kind**: static constant of [<code>peshittaConcordance</code>](#module_peshittaConcordance)  
**Returns**: <code>object</code> - concordance hierarchical object  
